/* 
Theme Name: Antico Casale
Theme URI: 
Description: Tema child per antico casale
Author: Francesco Guida
Author URI: 
Template: hello-elementor
Version: 1.0.0
Text Domain: antico-casale
License: 
License URI: 
Tags: 

/* Add your custom styles here */

.header-shadow {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s ease;
}
#myBtn {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: 1px solid #fff;
  outline: none;
  background-color: rgba(89, 128, 79, .8);
  color: #fff;
  cursor: pointer;
  padding: 5px;
  width: 50px;
  height: 50px;
}
#myBtn.show {
  opacity: 1;
  visibility: visible;
}
#myBtn:hover {
  background-color: #59804F;
}
.jsg-product-table th{
  padding: 4px;
  text-align: center;
  border: none!important;
}
.jsg-product-table td{
  padding: 4px;
  text-align: center;
  border: none!important;
  font-size: .8em;
}
#back .elementor-icon{
  cursor: pointer;
}